.button {
    appearance: none;
    background: none;
    border-radius: 1.75rem;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    cursor: pointer;
}

.button:disabled {
    pointer-events: none;
    opacity: 0.65;
}

.primary {
    border: 1px solid $eva-color-primary;
    background-color: $eva-color-primary;
}

.secondary {
    border: 1px solid $eva-color-secondary;
    background-color: $eva-color-secondary;
    color: #fff;
}

.primaryoutlined {
    border: 1px solid $eva-color-primary;
    background-color: #fff;
    color: $eva-color-primary;
}

